APIs / Google Hotels / Reviews

Google Hotels: Reviews

Reviews from Google Hotels as JSON. 1 credit per successful call.

GET /v1/google-hotels/reviews

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
property_tokenstringRequiredUp to 256 characters
hlstringOptionalUp to 2 characters
glstringOptionalUp to 2 characters
category_tokenstringOptionalUp to 40 characters
next_page_tokenstringOptionalUp to 256 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/google-hotels/reviews" \
  -H "X-API-Key: $API_KEY"